@charset "utf-8";

/* CSS Document */

@import url('css/font-awesome.min.css');
@font-face {
	font-family: 'Gotham Medium';
	src: url('./fonts/Gotham Medium.eot');
	src: url('./fonts/Gotham Medium.eot?#iefix') format('embedded-opentype'),  url('./fonts/Gotham Medium.woff2') format('woff2'),  url('./fonts/Gotham Medium.woff') format('woff'),  url('./fonts/Gotham Medium.svg#Gotham Medium') format('svg');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0020-00FE;
}
@font-face {
	font-family: 'GothamBold';
	src: url('./fonts/GothamBold.eot');
	src: url('./fonts/GothamBold.eot') format('embedded-opentype'),  url('./fonts/GothamBold.woff2') format('woff2'),  url('./fonts/GothamBold.woff') format('woff'),  url('./fonts/GothamBold.ttf') format('truetype'),  url('./fonts/GothamBold.svg#GothamBold') format('svg');
}
@font-face {
	font-family: 'GothamLight';
	src: url('./fonts/GothamLight.eot');
	src: url('./fonts/GothamLight.eot') format('embedded-opentype'),  url('./fonts/GothamLight.woff2') format('woff2'),  url('./fonts/GothamLight.woff') format('woff'),  url('./fonts/GothamLight.ttf') format('truetype'),  url('./fonts/GothamLight.svg#GothamLight') format('svg');
}
@font-face {
	font-family: 'MontserratSemiBold_0';
	src: url('./fonts/MontserratSemiBold_0.eot');
	src: url('./fonts/MontserratSemiBold_0.eot') format('embedded-opentype'),  url('./fonts/MontserratSemiBold_0.woff2') format('woff2'),  url('./fonts/MontserratSemiBold_0.woff') format('woff'),  url('./fonts/MontserratSemiBold_0.ttf') format('truetype'),  url('./fonts/MontserratSemiBold_0.svg#MontserratSemiBold_0') format('svg');
}
@font-face {
	font-family: 'LoraRegular';
	src: url('./fonts/LoraRegular.eot');
	src: url('./fonts/LoraRegular.eot') format('embedded-opentype'),  url('./fonts/LoraRegular.woff2') format('woff2'),  url('./fonts/LoraRegular.woff') format('woff'),  url('./fonts/LoraRegular.ttf') format('truetype'),  url('./fonts/LoraRegular.svg#LoraRegular') format('svg');
}
@font-face {
	font-family: 'LoraBold';
	src: url('./fonts/LoraBold.eot');
	src: url('./fonts/LoraBold.eot') format('embedded-opentype'),  url('./fonts/LoraBold.woff2') format('woff2'),  url('./fonts/LoraBold.woff') format('woff'),  url('./fonts/LoraBold.ttf') format('truetype'),  url('./fonts/LoraBold.svg#LoraBold') format('svg');
}



/*============*/
::-moz-selection {
 color: #32CD32;
 background: #023F7E;
}
::selection {
	color: #32CD32;
	background: #023F7E;
}
.clear {
	clear: both;
	height: 0;
}
body {
	background: #fff;
	margin: 0px;
	padding: 0px;
	font-family: 'OpenSansRegular';
	color: #000;
	overflow-x:hidden;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: 0 0 15px;
	color: #111;
	line-height: normal;
}
h1 {
	font-size: 32px;
}
h2 {
	font-size: 31px;
}
h3 {
	font-size: 25px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}
p {
	font-size: 15px;
	margin: 0 0 15px;
	color: #111;
	line-height: normal;
}
/*img {
	width: 100%;
	vertical-align: middle;
}*/
ul, li {
	box-sizing: border-box;
}
i {
	transition: all 0.3s linear;
}
a {
	color: inherit;
	transition: all 0.3s linear;
	outline: none;
	display: inline-block;
	text-decoration: none !important;
}
/*a span {
	color: #fff;
}*/
/*a:hover {
	color: #f97c84;
}*/
a:active, a:focus {
	outline: none;
}
label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
	cursor: pointer
}
.pd_l {
	padding-left: 0;
}
.pd_r {
	padding-right: 0;
}
.pd_tb {
	padding-top: 15px;
	padding-bottom: 15px;
}
/*===================== header s ======================*/

header {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
	background: #fff;
}
.header_top {
	background: #32cd32;
	width: 100%;
	float: left;
}
.header_top_social {
	padding: 10px 0;
}
.header_top_social i {
	color: #fff;
	font-size: 20px;
	margin: 0 10px 0 0;
}
.header_top_contact {
	color: #fff;
	float: right;
}
.header_top_contact i {
	margin: 0 6px 0 0;
}
.header_top_contact ul {
	margin: 0;
	padding: 0;
}
.header_top_contact ul li {
	border-right: #023569 1px solid;
	padding: 12px 15px;
	float: left;
	list-style-type: none;
	font-family: 'Gotham Medium';
	text-transform: uppercase;
	font-size: 13px;
}
.header_top_contact ul li:last-child {
	padding-right: 0;
	border-right: none;
}
.header_logo {
	float: left;
	padding: 15px 0;
}
.header_logo img {
	max-width: 174px;
	width: 100%;
}
.header_menu_bg {
	background: #fff;
}

.header_menu_area{
	margin:0;}

.header_menu {
	margin: 0px 0 0;
	min-height: 0;
	font-size: 14px;
	float: right;
	font-family: 'Gotham Medium';
}
.has-submenu::after {
  content: "\f0d7";
  font-family: FontAwesome;
  margin-left: 5px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  color: #32CD32;
  background: none;
}
/*========================= banner s =============================*/

.home_banner {
	width: 100%;
	float: left;
}
.home_banner .item img {
	 width: 100%;
	height: 470px;
	-webkit-filter: invert(100%); filter: invert(11%);
	/*===-webkit-filter: contrast(160%); filter: contrast(65%);===*/
	background:#000;
}
.home_banner_2 {
	width: 100%;
	float: left;
}
.home_banner_2 img {
	width: 100%;
	height: 280px;
}
.carousel-caption {
	/*background:rgba(255,255,255,0.5);*/
	color: #fff;
	text-shadow: none;
	padding-bottom:130px;
}
.carousel-caption h2 {
	color: #fff;
	font-family: 'MontserratSemiBold_0';
	text-transform: uppercase;
	font-size: 52px;
	margin: 0 0 10px;
}
.carousel-caption p {
	color: #fff;
	font-size: 18px;
	font-family: 'GothamLight';}
	
.carousel-control.left, .carousel-control.right {
	background-image: none
}
.right.carousel-control, .left.carousel-control {
	display: none;
}

.carousel-indicators {
  bottom: 0;
}
/*==============*/

.contant{
	background: #fff;
	padding: 4% 0;
	width: 100%;
	float: left;}
	
.contant h1 {
  color: #000;
  font-family: "MontserratSemiBold_0";
  font-size: 36px;
  margin: 0 0 30px;
  text-transform: uppercase;
  text-align:center;
}

.contant h3 {
  color: #023F7E;
  font-family: 'LoraBold';
  font-size: 18px;
  margin: 0 0 15px;
}

.contant p {
  font-family: "LoraRegular";
  font-size: 15px;
  line-height: 27px;
}

.contant ul{
	margin:0 0 15px;
	font-family: "LoraRegular";}

.contant ul li{
	font-size:15px;
	line-height:27px;}

.contant ul li a{
	color:#000;}

.contant ul li a:hover{
	color:#023F7E;}

/*==============*/

.banner_down{
	margin:0;
	padding:0;}
	
.banner_down li{
	list-style-type:none;}

.banner_down li a {
  display: block;
  float: left;
  margin: 0 0 1px;
  min-height: 122px;
  padding: 15px;
  text-align: center;
  width: 25%;
}
.banner_down h3 {
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	font-family: 'GothamBold';
}
.banner_down p {
	font-size: 13px;
	color: #fff;
	margin-bottom: 0;
	font-family: 'Gotham Medium';
}

.banner_down .blue{background-color: #043568; transition:all 0.3 linear;}
.banner_down .black{background-color: #000; transition:all 0.3 linear;}

.banner_down .blue:hover{background-color: #32cd32;}
.banner_down .black:hover{background-color: #32cd32;}



/*==============*/

.div1 {
	background: #fff;
	padding: 3% 0;
	width: 100%;
	float: left;
}
/*=========*/

.home_gall {
	width: 100%;
	border: #fff 1px solid;
	float: left;
	margin: 0 0 30px;
	padding: 15px;
	text-align: center;
	min-height: 280px;
}
.home_gall_1 {
	width: 100%;
	float: left;
	margin: 40px 0 0;
}
.home_gall_1 h2 {
	text-transform: uppercase;
	font-size: 36px;
	font-family: 'MontserratSemiBold_0';
}
.home_gall_1 p {
	font-size: 17px;
	font-family: 'LoraBold';
}
.home_gall_2 {
	width: 100%;
	float: left;
	margin: 85px 0 0;
}
.home_gall_2 a {
	border: #999 1px solid;
	padding: 15px;
	font-family: 'MontserratSemiBold_0';
	font-size: 36px;
	color: #000;
	text-transform: uppercase;
}
.home_gall_2 a:hover {
	background: #043568;
	color: #fff;
}
.home_gall_2 h2 {
	text-transform: uppercase;
	font-size: 36px;
	font-family: 'MontserratSemiBold_0';
}
.home_gall_2 p {
	font-size: 17px;
	font-family: 'LoraBold';
}
.home_prod {
	display: inline-block;
	height: auto;
	padding: 0px;
	position: relative;
	width: auto;
}
.home_prod .pic1 {
	height: 285px;
	width: 1000px;
}
.home_prod .pic2 {
	height: 596px;
	width: 1000px;
}
.mask {
	display: block;
	overflow: hidden;
	text-decoration: none;
}
.home_prod-image {
	-webkit-transform: scale(1, 1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 500ms;
	-moz-transform: scale(1, 1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 500ms;
}
.home_prod-image:hover {
	-webkit-transform: rotate(3deg) scale(1.18);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 750ms;
	-moz-transform: scale(1.18);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 750ms;
	overflow: hidden;
}
.home_prod-img-con {
	/*background-color: rgba(0, 0, 0, 0.7);*/ 
	bottom: 0;
	position: absolute;
	width: 100%;
}
.home_prod-img-con a:hover {
	color: #fff;
	padding-bottom: 10px;
	text-shadow: #000 0 20px 5px;
}
.home_prod-img-con p {
	color: #FFFFFF;
	font-size: 36px;
	font-weight: 100;
	margin: 0px;
	padding: 15px 0;
	text-align: center;
	text-decoration: none;
	font-family: 'MontserratSemiBold_0';
	text-transform: uppercase;
}

/*=============*/

.flip_text{
	background: #fff;
	padding: 4% 0;
	width: 100%;
	float: left;}
	
.flip_text h2 {
  color: #000;
  font-family: "MontserratSemiBold_0";
  font-size: 35px;
  margin: 0 0 30px;
  text-transform: uppercase;
  text-align:center;
}

.flip_text p {
  font-family: "LoraRegular";
  font-size: 15px;
  line-height: 27px;
  text-align:center;
}

.flip_1 {
	height: 285px;
    width: 100%;
    margin: 0 auto;
	float:left;
}
.flip_1 img {
	width: 100%;
	height: 285px;
}

.flip_1 .back {
    background: #023F7E;
    color: #fff;
	padding:15px;
	box-sizing:border-box;
	height:285px;
}
	
.flip_1 h2 {
	color: #ffffff;
	font-family: "MontserratSemiBold_0";
	font-size: 36px;
	font-weight: 100;
	margin: 0;
	padding: 15px 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	position:relative;
	top:-80px;
}

.flip_1 h3 {
  font-family: "MontserratSemiBold_0";
  font-size: 30px;
  text-transform: uppercase;
  color:#fff;
}

.flip_1 p {
  font-family: "LoraRegular";
  font-size: 15px;
  line-height: 27px;
  color:#fff;
}

.flip_1 ul{
	margin:0;
	padding:0 0 0 15px;
	list-style-type:none;}

.flip_1 ul li{
	margin:2px 0;}

.flip_1 ul li a{
	color:#8fc6fe;
	font-size:18px;}

.flip_1 ul li a:hover{
	color:#fff;
	padding:0 0 0 10px;}
	
.flip_2 {
	height: 596px;
    width: 100%;
    margin: 0 auto;
	float:left;
}
.flip_2 img {
	width: 100%;
	height: 596px;
}

.flip_2 .back {
    background: #023F7E;
    color: #fff;
	padding:15px;
	box-sizing:border-box;
	height:285px;
}

	
.flip_2 h2 {
	color: #ffffff;
	font-family: "MontserratSemiBold_0";
	font-size: 36px;
	font-weight: 100;
	margin: 0;
	padding: 15px 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	position:relative;
	top:-80px;
}

.flip_2 h3 {
  font-family: "MontserratSemiBold_0";
  font-size: 30px;
  text-transform: uppercase;
  color:#fff;
}

.flip_2 p {
  font-family: "LoraRegular";
  font-size: 15px;
  line-height: 27px;
  color:#8fc6fe;
}



.flip_2 ul{
	margin:0;
	padding:0 0 0 15px;
	list-style-type:none;}

.flip_2 ul li{
	margin:2px 0;}

.flip_2 ul li a{
	color:#8fc6fe;
	font-size:18px;}

.flip_2 ul li a:hover{
	color:#fff;
	padding:0 0 0 10px;}


/*==============*/

.home_vdo {
	width: 100%;
	float: left;
}
.home_vdo h2 {
	font-family: 'MontserratSemiBold_0';
	font-size: 36px;
	text-transform: uppercase;
}
.home_vdo p {
	font-family: 'LoraRegular';
	font-size: 15px;
	line-height: 27px;
}

.home_vdo_2{
	width:100%;
	float:left;}

/*==========*/

.carousel-caption2 {
  padding: 0 0 56px;
  text-align: center;
  min-height: 220px;
  width: 100%;
  transition:all 0.3 linear;
}

.carousel-caption2 h2{
	font-size:36px;
	font-family: 'MontserratSemiBold_0';
	text-transform:uppercase;
	color:#fff;}
	
.carousel-caption2 p{
	font-family: 'LoraRegular';
	font-size: 15px;
	line-height: 27px;
	color:#fff;}
	
/*=========*/

.suppliers{
	background:#f1f1f1;
	padding: 50px 0;
	width: 100%;
	float: left;
	text-align:center;}
	
.suppliers h2{
	font-size:36px;
	font-family: 'MontserratSemiBold_0';
	text-transform:uppercase;
	color:#000;
	margin:0 0 20px;}
	
.suppliers img{
	width:200px;
	padding:15px;
	/*border:#ccc 1px solid;*/
	vertical-align:top;}
	
/*==========*/

.home_testi{
	width:100%;
	float:left;
	text-align:center;}
	
.home_testi h2{
	font-size:36px;
	font-family: 'MontserratSemiBold_0';
	text-transform:uppercase;
	color:#fff;}
	
.home_testi .text {
    -moz-box-orient: vertical;
    display: -webkit-box;
    line-height: 20px;
    margin: 30px 0 15px;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*==========*/

.home_contact {
	background: #000;
}
.home_contact i {
	margin: 0 10px 0 0;
	font-size: 25px;
	vertical-align: middle;
}
.home_contact ul {
  margin: 0 auto;
  padding: 0;
  text-align: center;
  width: 747px;
}
.home_contact ul li {
	
	display: inline-block;
	float:left;
}

.home_contact ul li a {
	color: #fff;
	border-right: #333 1px solid;
	padding: 20px 30px;
	list-style-type: none;
	font-family: 'Gotham Medium';
	text-transform: uppercase;
	font-size: 13px;
}


.home_contact ul li:first-child {
	border-left: #333 1px solid;
}
.home_contact ul li a:hover {
	background:#32cd32;
	color: #fff;
}
/*==============*/

.services_area{
	width:100%;
	float:left;}
	
.services_area ul {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}

.services_area ul li{
	width:50%;
	padding:0 10px;
	margin:0 0 20px;
	float:left;
	vertical-align:top;
	list-style-type:none;}
	
.services_area_top{
	width:100%;
	float:left;
	margin:0 0 10px 0;
	padding:0;}
	
.services_area_top h3{
	margin:0;
	padding:0;
	font-size:16px;
	color:#023F7E;
	font-family: 'LoraBold';}
	
.services_area_map{
	width:100%;
	float:left;
	margin:0 0 10px;
	padding:0;}
	
.services_area_map iframe {
  border: 1px solid #ccc;
  border-radius: 0px;
  box-sizing: border-box;
  padding: 5px;
  vertical-align: top;
  margin:0;
  float:none;
  max-width:1000px;
}

.services_area_text{
	width:100%;
	float:left;
	margin:0 0 40px;
	padding:0;}
	
.services_area_text h3{
	margin:0;
	padding:0;
	font-size:15px;
	color:#023F7E;
	font-family: 'LoraBold';}

.services_area_text p{
	color: #000;
	font-size: 15px;
	line-height: 26px;
	margin: 0 0 20px;
	padding: 0;
	font-family: 'LoraRegular';}
	
/*==============*/

.contact_address{
	width:100%;
	float:left;
	margin:0 0 40px;}

.contact_map {
  border: 1px solid #ddd;
  border-radius: 4px;
  box-shadow: 0 0 15px #ccc;
  margin: 15px 0 50px;
  padding: 15px;
  width: 100%;
}

.contact_map iframe {
  vertical-align: top;
}

/*==============*/


.form_bg {
  border-radius: 6px;
  box-shadow: 0 0 10px #ddd;
  padding: 15px;
  font-family: 'LoraRegular';
}

/*==============*/

.product_area {
  background: #fff none repeat scroll 0 0;
  float: left;
  padding: 4% 0 20px;
  width: 100%;
}

.product_area h1 {
  color: #000;
  font-family: "MontserratSemiBold_0";
  font-size: 36px;
  margin: 0 0 30px;
  text-align: center;
  text-transform: uppercase;
}

.product_area h3 {
  color: #023F7E;
  font-family: 'LoraBold';
  font-size: 20px;
  margin: 0 0 15px;
}

.product_color {
  float: left;
  list-style-type: none;
  margin: 0 0 15px;
  padding: 0;
  width: 100%;
}

.product_color li{
	width:112px;
	height:70px;
	padding:25px 3px 3px;
	float:left;
	border-radius:5px;
	margin:5px;
	/*border:#444 1px solid;*/
	text-align:center;
	font-size:12px;}
	
.product_color .color1{
	background:#6A270D;
	color:#fff;}
	
.product_color .color2{
	background:#624A37;
	color:#fff;}
	
.product_color .color3{
	background:#FCF4D6;}
	
.product_color .color4{
	background:#FAFAF8;}
	
.product_color .color5{
	background:#EBD7BE;}
	
.product_color .color6{
	background:#B8B2A0;}
	
.product_color .color7{
	background:#BCBFBF;}
	
.product_color .color8{
	background:#798382;
	color:#fff;}
	
.product_color .color9{
	background:#D0C6B3;}
	
.product_color .color10{
	background:#4C5851;
	color:#fff;}
	
.product_color .color11{
	background:#6A8266;
	color:#fff;}
	
.product_color .color12{
	background:#0C5938;
	color:#fff;}
	
.product_color .color13{
	background:#003751;
	color:#fff;}
	
.product_color .color14{
	background:#2D444E;
	color:#fff;}
	
.product_color .color15{
	background:#152E36;
	color:#fff;}
	
.product_color .color16{
	background:#676A6A;
	color:#fff;}
	
.product_color .color17{
	background:#A09983;
	color:#fff;}
	
.product_color .color18{
	background:#847A70;
	color:#fff;}
	
.product_color .color19{
	background:#6F715E;
	color:#fff;}
	
.product_color .color20{
	background:#272117;
	color:#fff;}
	
.product_color .color21{
	background:#6A4226;
	color:#fff;}
	
.product_color .color22{
	background:#7A7974;
	color:#fff;}
	

.product_descriotion {
  background: #fff none repeat scroll 0 0;
  float: left;
  padding:20px 0 20px;
  width: 100%;
}

.product_descriotion.border{
	border:#ddd 1px solid;
	border-top:none;
	padding:20px;
	margin:0 0 3px;
	border-radius:0 0 3px 3px;}


.product_descriotion h3 {
  color: #023F7E;
  font-family: 'LoraBold';
  font-size: 20px;
  margin: 0 0 15px;
}

.product_descriotion p {
  font-family: "LoraRegular";
  font-size: 15px;
  line-height: 27px;
}

/*===============*/

.product2{
	width:100%;
	float:left;
	margin:0;
	padding:0;}
	
.product2 h2{
	font-size:40px;
	color:#fff;
	font-family: 'LoraRegular';}

.product2 p{
	font-size:15px;
	color:#fff;
	font-family: 'LoraRegular';
	line-height:25px;}
	
.product2 .prod1{
	background:#023F7E;
	text-align:center;
	padding:7% 5% 15px;
	height:400px;}
	

.product2_pic{
	padding:0;}
	
.product2_pic img{
	width:100%;
	height:400px;}

/*==============*/
	

.prlx {
	padding: 5% 0px 5% 0px;
	margin: 0px auto;
	width: 100%;
	height: auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-repeat: repeat;
	background-position: center center;
	background-size: cover;
	clear: both;
}
.prlx.bg1 {
	background-image: url(./images/bg1.jpg);
}
.prlx.bg2 {
	background-image: url(./images/bg2.jpg);
}
/*========= buttons =========*/

.btn_1 {
	background: #03386e;
	padding: 10px 30px;
	transition: all 0.3s linear;
	display: inline-block;
	font-size: 14px;
	color: #fff;
	text-transform:uppercase;
	font-family: 'Gotham Medium';
	border-radius:5px;
	margin:10px;
}
.btn_1:hover {
	/*background: #111;*/
	color: #fff;
}
.btn_2 {
	background: #32cd32;
	padding: 10px 30px;
	transition: all 0.3s linear;
	display: inline-block;
	font-size: 14px;
	color: #fff;
	text-transform:uppercase;
	font-family: 'Gotham Medium';
	border-radius:5px;
	margin:10px;
}
.btn_2:hover {
	/*background: #111;*/
	color: #fff;
}
.btn_3 {
	background: #023F7E;
	padding: 5px 25px;
	transition: all 0.3s linear;
	display: inline-block;
	font-size: 18px;
	color: #fff;
	border: none;
}
.btn_3:hover {
	background: #000;
}
.banner_btn_1 {
	background: #03386e;
	padding: 10px 30px;
	transition: all 0.3s linear;
	display: inline-block;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Gotham Medium';
	border-radius: 5px;
	margin: 10px;
}
.banner_btn_1:hover {
	/*background: #111;*/
	color: #fff;
}
.banner_btn_2 {
	background: #32cd32;
	padding: 10px 30px;
	transition: all 0.3s linear;
	display: inline-block;
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Gotham Medium';
	border-radius: 5px;
	margin: 10px;
}
.banner_btn_2:hover {
	/*background: #111;*/
	color: #fff;
}
/*========= awesome_icon =========*/

.icon_1 {
	font-size: 25px;
	padding: 0 5px;
}
.icon_2 {
	font-size: 30px;
	padding: 0 5px 15px;
}

/*==============*/

footer {
  float: left;
  width: 100%;
}

.footer_area {
	width: 50%;
	float: left;
}
.footer_top {
	padding: 25px 0;
	float: left;
	width: 100%;
}
.footer_top h4 {
	font-family: 'Gotham Medium';
	color: #32cd32;
	font-size: 16px;
	text-transform: uppercase;
}
.footer_top ul {
	padding: 0;
}
.footer_top ul li {
	list-style-type: none;
	padding: 3px 0;
	font-size: 14px;
	font-family: 'LoraRegular';
}
.footer_top ul li a {
	color: #000;
}
.footer_top ul li a:hover {
	color: #32cd32;
}
.footer_dwn {
	background: #000;
	float: left;
	width: 100%;
	color: #fff;
	font-size: 14px;
	padding: 15px 0;
	font-family: Arial, Helvetica, sans-serif;
}
.footer_dwn a:hover {
	color: #32cd32;
}
.footer_dwn .right {
	text-align: right;
}


/*================= zoomer ===================*/

#surround {
	width: 100%;
	min-width: 256px;
	max-width: 800px;
}
img.cloudzoom {
	border: 1px solid #ddd;
	margin: 0 0 10px;
	width: 100%;
	cursor: pointer;
}
#slider1 {
	margin-left: 20px;
	margin-right: 20px;
	height: 90px;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	position: relative;
}
/*=============================================================*/




/*================================== slider s ===========================================*/


/*================scroller==================*/

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
	display: none;
}
.nbs-flexisel-container {
	position: relative;
	max-width: 100%;
}
.nbs-flexisel-ul {
	position: relative;
	width: 99999px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: center;
}
.nbs-flexisel-inner {
	position: relative;
	overflow: hidden;
	float: left;
	width: 100%;
}
.nbs-flexisel-item {
	float: left;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	position: relative;
	line-height: 0px;
	
}
.nbs-flexisel-item img {
	max-width: 100%;
	cursor: pointer;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	/*border:1px #043568 solid;*/
	padding:29px;
}
/*** Navigation ***/

.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
	padding: 5px 10px;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	position: absolute;
	cursor: pointer;
	z-index: 4;
	top: 40%;
	color: #000;
}
.nbs-flexisel-nav-left {
	left: 0px;
	background-image: url(./images/left_arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	width: 25px;
	height: 27px;
}
.nbs-flexisel-nav-left:before {
}
.nbs-flexisel-nav-left.disabled {
	opacity: 0.4;
}
.nbs-flexisel-nav-right {
	right: 0px;
	background-image: url(./images/right_arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	width: 25px;
	height: 27px;
}
.nbs-flexisel-nav-right:before {
}
.nbs-flexisel-nav-right.disabled {
	opacity: 0.4;
}
/*================================== slider e ===========================================*/


/*========= menu ===========*/

.navbar-collapse {
	padding: 0;
}
.navbar {
	margin-bottom: 0;
}
.navbar-default {
	background: none;
	border: none;
	text-transform: uppercase;
}
.navbar-default .navbar-nav > li > a {
	color: #023f7e;
}
.active2 {
	color: #32cd32 !important;
}
.navbar-default .navbar-nav > li > a:hover {
	background: none;
	color: #32cd32 !important;
}
.navbar-nav > li > a {
	/*line-height: 13px;*/
	color: #000;
	font-size: 15px;
}
.nav.navbar-nav a:hover {
	color: #fff !important;
	background: #023F7E;
}
.nav > li {
	padding: 0 15px;
}
.nav > li:first-child {
	padding-left: 0;
}
.nav > li:last-child {
	padding-right: 0;
}
.nav > li > a {
	padding: 37px 0;
}
.dropdown-menu {
	padding: 0;
	border: none;
	min-width: 100% !important;
}
.dropdown-menu > li.kopie > a {
	padding-left: 5px;
}
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: 0px;
	margin-left: 0px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
}
.dropdown-submenu > a:after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	content: " ";
	display: block;
	float: right;
	height: 0;
	margin-right: -10px;
	margin-top: 5px;
	width: 0;
}
.dropdown-submenu:hover>a:after {
	border-left-color: #555;
}
.dropdown-menu > li > a {
	background: #32cd32;
	color: #fff;
	border-bottom: #bbb 1px solid;
	padding: 7px 10px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
	text-decoration: underline;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	background:none;
	color: #023f7e;
	border-color: #fff;
}
#navbar {
	text-align: center;
}
/*=============================================================*/
.maps iframe {
	pointer-events: none;
}
.f_bold {
	font-weight: bold !important;
}
.f_italic {
	font-style: italic !important;
}
.c_red {
	color: #c31b26 !important;
}
.c_blue {
	color: #2293e7 !important;
}
.c_seagreen {
	color: #2592D3 !important;
}
.blank_20 {
	width: 100%;
	float: left;
	height: 20px;
}
.js-video {
	height: 0;
	padding-top: 25px;
	padding-bottom: 67.5%;
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
}
.js-video.widescreen {
	padding-bottom: 56.34%;
}
.js-video.vimeo {
	padding-top: 0;
}
.js-video embed, .js-video iframe, .js-video object, .js-video video {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	background: #000;
}

/*==============*/

.blog2 {
	border-bottom: 1px solid #ddd;
	float: left;
	margin: 15px 0 0;
	padding: 0 0 30px;
	width: 100%;
}
.blog2_top {
	float: left;
	width: 100%;
}
.blog2_top p {
	font-size: 20px;
	color: #444;
	font-weight: bold;
}
.blog2_top p span {
	font-size: 14px;
	color: #888;
	font-weight: normal;
}
.blog2_down {
	width: 100%;
	float: left;
}
.blog2_down_pic {
	width: 30%;
	float: left;
}
.blog2_down_pic img {
	border: 1px solid #ccc;
	border-radius: 5px;
	height: 125px;
	padding: 5px;
	width: 100%;
}
.blog2_down_text {
	width: 70%;
	float: left;
	padding: 0 15px;
}
.blog3 {
	border-bottom: 1px solid #ddd;
	float: left;
	margin: 15px 0;
	padding: 0 0 30px;
	width: 100%;
}
.blog3_down_pic {
	width: 100%;
	float: left;
	margin: 0 0 15px;
}
.blog3_down_pic img {
	border: 1px solid #ccc;
	border-radius: 5px;
	height: 300px;
	padding: 5px;
	width: 100%;
}
/*==============*/

.prod_catg {
	border-bottom: 1px solid #ddd;
	float: left;
	margin: 30px 0 0;
	padding: 0 0 30px;
	width: 100%;
}
.prod_catg_pic {
	width: 30%;
	float: left;
}
.prod_catg_pic img {
	border: 1px solid #ccc;
	border-radius: 5px;
	height: 150px;
	padding: 5px;
	width: 100%;
}
.prod_catg_text {
	width: 70%;
	float: left;
	padding: 0 15px;
}
.prod_catg_right {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}
.prod_catg_right h3 {
	background: #f1f1f1;
	padding: 10px;
	width: 100%;
	float: left;
}
.prod_catg_right ul {
	width: 100%;
	float: left;
	padding: 0;
	margin: 0 0 15px;
}
.prod_catg_right ul li {
	list-style-type: none;
}
.prod_catg_right ul li a {
	font-size: 15px;
	padding: 2px 0;
	border-bottom: #ccc 1px dashed;
	color: #666;
	display: block;
}
.prod_catg_right ul li a:hover {
	padding: 2px 0 2px 15px;
	background: #f6f6f6;
}
.prod_catg_right ul li:last-child a {
	border-bottom: none;
}

/*==============*/

.testi{
	width:100%;
	float:left;
	margin:15px 0;
	padding:30px;
	box-shadow:#ccc 0 0 15px;}
	
.testi p{
	padding:0;
	margin:15px 0 15px;}
	
.testi span{
	font-size:16px;
	font-family: 'LoraBold';
	color:#023F7E;}
	
.testi p::before {
    color: #ccc;
    content: "\f10d";
    font-family: FontAwesome;
    font-size: 50px;
    font-style: normal;
    margin-right: 10px;
    vertical-align: super;
}
.blog-sidebar ul li {
  list-style-type: none;
  border-bottom: 1px dashed #023f7e;
margin-bottom: 10px;	
  
}

.blog-sidebar h2 {
  color: #023f7e;
  font-family: arial;
  font-size: 20px;
  margin-bottom: 0;
}
.blog-sidebar li {
  list-style: outside none none;
}
.blog-sidebar > li > ul {
  margin: 0;
  padding: 10px 0 10px 10px;
}
.product_gallery{
	width:100%;
	float:left;
	margin:0 0 15px;
	padding:0;
	list-style-type:none;}
	
.product_gallery img{
	width:100%;
	height:200px;
	padding:5px;
	border:#ccc 1px solid;}
	
.product_gallery li{
	width:25%;
	float:left;
	margin:0 0 20px;
	padding:10px;}
	
.product_gallery li a{
	display:block;}
	.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('./images/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('./images/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('./images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}


/*######################## responsive media screen ########################*/

/*====================== FOR big COMPUTER =====================*/
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	


.header_menu {
	font-size: 13px;
}
.nav > li {
	padding: 0 7px;
}

.carousel-caption {
  padding-bottom: 40px;
}

.carousel-caption h2 {
  font-size: 42px;
}
.home_banner .item img {
	height: 300px;
}
.home_process .box img {
	height: 150px;
}
/*=============*/

.thumbelina li img {
  width: 101px;
}

.product_color li {
  height: 59px;
  padding: 20px 3px 3px;
  width: 102px;
}
/*===========*/
.product_gallery img{
	height:150px;}
}

/*======================= FOR COMPUTER =======================*/

@media only screen and (min-width: 768px) and (max-width: 991px) {


.header_menu {
	margin: 4px 0 0;
}

.carousel-caption {
  left: 5%;
  padding-bottom: 30px;
  right: 5%;
}

.carousel-caption h2 {
  font-size: 32px;
}
.home_banner .item img {
	height: 290px;
}
.home_banner_2 img {
	height: 220px;
}


.banner_down li a {
  min-height: 140px;
}
/*=====*/

.contant h1 {
  font-size: 28px;
  margin: 0 0 30px;
}

/*=======*/

.home_gall {
  min-height: 232px;
  padding:5px 15px;
}
.home_gall_1 {
  margin: 0;
}

.home_gall_1 h2 {
  font-size: 28px;
}

.home_gall_2 {
  margin: 55px 0 0;
}

.home_gall_2 a {
  font-size: 28px;
}

.home_prod .pic1 {
  height: 200px;
}

.home_prod .pic2 {
  height: 462px;
}

.home_prod-img-con p {
  font-size: 28px;
}

/*=======*/

.flip_1 {height: 200px;}
.flip_1 img {height: 200px;}
.flip_1 h2 {font-size: 28px; padding: 5px 0; top:-60px;}
.flip_1 h3 {font-size: 25px; margin:0 0 10px;}
.flip_1 p {font-size: 14px; line-height: 20px;}
.flip_1 ul li{margin:2px 0;}
.flip_1 ul li a{font-size:14px;}

.flip_2 {height: 462px;}
.flip_2 img {height: 462px;}
.flip_2 h2 {font-size: 28px; padding: 5px 0; top:-60px;}
.flip_2 h3 {font-size: 25px; margin:0 0 10px;}
.flip_2 p {font-size: 14px; line-height: 20px;}
.flip_2 ul li{margin:0px 0;}
.flip_2 ul li a{font-size:14px;}




	



/*======*/

.home_vdo h2 {
  font-size: 28px;
}

/*======*/
.nav > li {
	padding: 0 5px;
}
.navbar-nav > li > a {
	font-size: 11px;
	padding:32px 0;
}


.home_contact ul li a {
  padding: 20px 25px;
}


.footer_area {
	width: 100%;
}
.footer_top ul li {
	border-bottom: 1px dashed #ccc;
	padding: 3px 10px;
}
.footer_top ul li:last-child {
	border-bottom: none;
}
.footer_top h4 {
  background: #32cd32 none repeat scroll 0 0;
  border-radius: 1px;
  color: #fff;
  padding: 5px 10px;
}

.thumbelina li img {
  width: 111px;
}
.product_color li {
  height: 45px;
  padding: 12px 3px 3px;
  width: 103px;
}

/*==========*/

.product2 h2 {
  font-size: 35px;
}
.product_gallery img{
	height:150px;}
	
.product_gallery li{
	width:33.33%;}
}

/*==================== For Mobile ======================*/

@media only screen and (min-width: 544px) and (max-width: 767px) {
h1 {
	font-size: 30px;
}
h2 {
	font-size: 25px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
p {
	font-size: 14px;
	margin: 0 0 15px;
}
.pd_l {
	padding-left: 15px;
}
.pd_r {
	padding-right: 15px;
}
/*==============*/


.header_top_social {
  text-align: center;
  display:none;
}

.header_top_social i {
  margin: 0 5px;
}

.header_top_contact {
  width: 100%;
}

.header_top_contact ul {
  text-align: center;
}
.header_top_contact ul li {
  display: inline-block;
  float: none;
  border-right:none;
}

.header_logo {
  text-align: center;
  width: 100%;
}

.header_menu_area{
	padding:0;}

.header_menu {
	margin: 0px 0 0;
	width: 100%;
	background:#32cd32;
}
.header_menu_in {
	width: 100%;
}

.carousel-caption {
  left: 5%;
  padding-bottom: 60px;
  right: 5%;
}

.home_banner .item img {
	height: 220px;
}
.home_banner_2 img {
	height: 180px;
}
.carousel-caption h2 {
  font-size: 25px;
}

.carousel-caption p {
	font-size: 15px;
	display:none;
}

.banner_btn_1{ display:none;}
.banner_btn_2{ display:none;}
/*=======*/

.contant h1 {
  font-size: 25px;
  margin: 0 0 30px;
}

.contant h3 {
  font-size: 17px;
  margin: 0 0 15px;
}

.contant p {
  font-size: 14px;
  line-height: 24px;
}

.contant ul li{
	font-size:14px;
	line-height:24px;}

/*=======*/

.banner_down {
  min-height: 100px;
}

.banner_down li a {
  width: 50%;
}

.home_prod {
  margin: 0 0 30px;
}

.home_gall {
  min-height: 0;
}

.home_gall_1 {
  margin: 15px 0 0;
}

.home_gall_1 h2 {
  font-size: 25px;
}

.home_gall_2 {
  margin: 0;
}

.home_gall_2 a {
  font-size: 25px;
}

.home_prod-img-con p {
  font-size: 25px;
}

.home_prod .pic1 {
  height: 350px;
}

.home_prod .pic2 {
  height: 700px;
}

/*=======*/

.flip_text h2 {
  font-size: 25px;
  margin: 0 0 15px;
}

.flip_1 {height: 350px; margin:0 auto 30px;}
.flip_1 img {height: 350px;}
.flip_1 h2 {font-size: 28px; padding: 5px 0; top:-60px;}
.flip_1 h3 {font-size: 25px; margin:0 0 10px;}
.flip_1 p {font-size: 14px; line-height: 20px;}
.flip_1 ul li{margin:2px 0;}
.flip_1 ul li a{font-size:14px;}

.flip_2 {height: 700px; margin:0 auto 30px;}
.flip_2 img {height: 700px;}
.flip_2 h2 {font-size: 28px; padding: 5px 0; top:-60px;}
.flip_2 h3 {font-size: 25px; margin:0 0 10px;}
.flip_2 p {font-size: 14px; line-height: 20px;}
.flip_2 ul li{margin:0px 0;}
.flip_2 ul li a{font-size:14px;}

/*=======*/


.home_vdo h2 {
  font-size: 25px;
  margin: 15px 0;
}

.home_vdo_2{
	display:none;}

/*====*/

.suppliers h2 {
  font-size: 25px;
}

/*=====*/

.home_testi h2 {
  font-size: 25px;
}

/*========*/

.home_contact {
  background:rgba(0,0,0,0.9);
  border-top: 1px solid #222;
  bottom: 0;
  position: fixed;
  width: 100%;
  z-index: 15;
}

.home_contact ul {
  width: 100%;
}

.home_contact ul li {
  width: 25%;
}

.home_contact i {
	margin:0 0 10px;
  width: 100%;
}

.home_contact ul li:first-child {
  border-left: medium none;
}

.home_contact ul li a {
  border-bottom: none;
  border-right: medium none;
  width: 100%;
  font-size:9px;
  padding:12px 0;
}

/*========*/

.footer_area {
	width: 100%;
}
.footer_top {
	text-align: center;
	display:none;
}
.footer_top ul li {
	border-bottom: 1px dashed #ccc;
	padding: 3px 10px;
}
.footer_top ul li:last-child {
	border-bottom: none;
}
.footer_top h4 {
  background: #32cd32 none repeat scroll 0 0;
  border-radius: 1px;
  color: #fff;
  padding: 5px 10px;
}
.footer_dwn {
	text-align: center;
	padding:15px 0 90px;
}
.footer_dwn .right {
	text-align: center;
}

/*=======*/

.product_color li {
  height: 40px;
  padding: 9px 3px 3px;
  width: 102px;
}

/*===========*/

.product2 h2 {
  font-size: 35px;
}

.product2 .prod1 {
  height: auto;
  padding: 10% 15px;
}



/*=======*/

.active2 {
	color: #C31B26 !important;
}
.navbar-nav {
	display: inline;
}
.navbar-toggle {
	background: #222;
	border: none;
}
.navbar-toggle:focus, .navbar-toggle:hover {
	background: #444 !important;
}
.navbar-collapse {
	padding: 0;
}
.navbar-default .navbar-nav > li > a {
	color: #777;
	background: #eee;
	padding: 10px 5px;
	border-bottom: #ddd 1px solid;
}
.nav > li {
	border-right: none;
	padding: 0;
}
.nav > li > a {
	padding: 10px 0;
}
.dropdown-toggle {
	background-color: #eee !important;
	display: block;
}
.navbar-default .navbar-brand {
	display: inline;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-nav .dropdown-menu > li > a {
	color: red;
	background-color: #222;
	border-radius: 0px;
	margin-top: 2px;
}
.navbar-default .navbar-nav > li > a:hover {
	background: #000 !important;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #fff;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	background:#000;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	background-color: #000;
}
.navbar-nav .open .dropdown-menu {
	border-bottom: 1px solid white;
	border-radius: 0;
}
.dropdown-menu {
	padding-left: 0px;
}
.dropdown-menu .dropdown-menu {
	padding-left: 20px;
}
.dropdown-menu .dropdown-menu .dropdown-menu {
	padding-left: 30px;
}
li.dropdown.open {
	border: 0px solid red;
}
/*========*/
.product_gallery img{
	height:150px;}
	
.product_gallery li{
	width:50%;}
}
 @media only screen and (min-width: 150px) and (max-width: 543px) {
h1 {
	font-size: 30px;
}
h2 {
	font-size: 25px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
h6 {
	font-size: 14px;
}
p {
	font-size: 14px;
	margin: 0 0 15px;
}
.pd_l {
	padding-left: 15px;
}
.pd_r {
	padding-right: 15px;
}
/*==============*/

.header_top {
  display: none;
}

.header_top_social {
  text-align: center;
}

.header_top_social i {
  margin: 0 5px;
}

.header_top_contact {
  width: 100%;
}

.header_top_contact ul {
  text-align: center;
}
.header_top_contact ul li {
  display: inline-block;
  float: none;
  border-right:none;
}

.header_logo {
  text-align: center;
  width: 100%;
}
.header_menu_area{
	padding:0;}
	
.header_menu {
	margin: 0px 0 0;
	width: 100%;
	background:#32cd32;
}
.header_menu_in {
	width: 100%;
}

.carousel-caption {
  left: 5%;
  padding-bottom: 70px;
  right: 5%;
}

.home_banner .item img {
	height: 220px;
}
.home_banner_2 img {
	height: 150px;
}
.carousel-caption h2 {
  font-size: 15px;
  margin:0;
}

.carousel-caption p {
	font-size: 15px;
	display:none;
}

.banner_btn_1{ display:none;}
.banner_btn_2{ display:none;}
/*==========*/

.contant h1 {
  font-size: 25px;
  margin: 0 0 30px;
}

.contant h3 {
  font-size: 17px;
  margin: 0 0 15px;
}

.contant p {
  font-size: 14px;
  line-height: 22px;
}

.contant ul li{
	font-size:14px;
	line-height:22px;}


/*==========*/

.banner_down li a {
  width: 100%;
}
/*=======*/

.home_prod {
  margin: 0 0 30px;
}

.home_gall {
  min-height: 0;
}

.home_gall_1 {
  margin: 15px 0 0;
}

.home_gall_1 h2 {
  font-size: 25px;
}

.home_gall_2 {
  margin: 0;
}

.home_gall_2 a {
  font-size: 25px;
}

.home_prod-img-con p {
  font-size: 25px;
}

.home_prod .pic1 {
  height: 280px;
}

.home_prod .pic2 {
  height: 600px;
}

/*=======*/

.flip_text h2 {
  font-size: 25px;
  margin: 0 0 15px;
}

.flip_1 {height: 280px; margin:0 auto 30px;}
.flip_1 img {height: 280px;}
.flip_1 h2 {font-size: 28px; padding: 5px 0; top:-60px;}
.flip_1 h3 {font-size: 25px; margin:0 0 10px;}
.flip_1 p {font-size: 14px; line-height: 20px;}
.flip_1 ul li{margin:2px 0;}
.flip_1 ul li a{font-size:14px;}

.flip_2 {height: 600px; margin:0 auto 30px;}
.flip_2 img {height: 600px;}
.flip_2 h2 {font-size: 28px; padding: 5px 0; top:-60px;}
.flip_2 h3 {font-size: 25px; margin:0 0 10px;}
.flip_2 p {font-size: 14px; line-height: 20px;}
.flip_2 ul li{margin:0px 0;}
.flip_2 ul li a{font-size:14px;}

/*=======*/	

.home_vdo h2 {
  font-size: 25px;
  margin: 15px 0;
}

.home_vdo_2{
	display:none;}

/*====*/

.suppliers h2 {
  font-size: 25px;
}

.home_testi h2 {
  font-size: 25px;
}

/*=======*/

.home_contact {
  background:rgba(0,0,0,0.9);
  border-top: 1px solid #222;
  bottom: 0;
  position: fixed;
  width: 100%;
  z-index: 15;
}

.home_contact ul {
  width: 100%;
}

.home_contact ul li {
  width: 25%;
}

.home_contact i {
	margin:0 0 10px;
  width: 100%;
}

.home_contact ul li:first-child {
  border-left: medium none;
}

.home_contact ul li a {
  border-bottom: none;
  border-right: medium none;
  width: 100%;
  font-size:9px;
  padding:10px 0;
}

/*========*/

.btn_1 {
	padding: 5px 15px;
	font-size: 12px;
	margin:3px;
}
.btn_2 {
	padding: 5px 15px;
	font-size: 12px;
	margin:3px;
}


/*======*/

.footer_area {
	width: 100%;
}
.footer_top {
	text-align: center;
	display:none;
}
.footer_top ul li {
	border-bottom: 1px dashed #ccc;
	padding: 3px 10px;
}
.footer_top ul li:last-child {
	border-bottom: none;
}
.footer_top h4 {
  background: #32cd32 none repeat scroll 0 0;
  border-radius: 1px;
  color: #fff;
  padding: 5px 10px;
}
.footer_dwn {
	text-align: center;
	padding:15px 0 90px;
}
.footer_dwn .right {
	text-align: center;
}
/*=======*/

.product_color li {
  height: 40px;
  padding: 9px 3px 3px;
  width: 102px;
}

/*===========*/

.product2_pic img {
  height: 300px;
}

.product2 h2 {
  font-size: 35px;
}

.product2 .prod1 {
  height: auto;
  padding: 10% 15px;
}

/*=======*/

.active2 {
	color: #C31B26 !important;
}
.navbar-nav {
	display: inline;
}
.navbar-toggle {
	background: #222;
	border: none;
}
.navbar-toggle:focus, .navbar-toggle:hover {
	background: #444 !important;
}
.navbar-collapse {
	padding: 0;
}
.navbar-default .navbar-nav > li > a {
	color: #777;
	background: #eee;
	padding: 10px 5px;
	border-bottom: #ddd 1px solid;
}
.nav > li {
	border-right: none;
	padding: 0;
}
.nav > li > a {
	padding: 10px 0;
}
.dropdown-toggle {
	background-color: #eee !important;
	display: block;
}
.navbar-default .navbar-brand {
	display: inline;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-nav .dropdown-menu > li > a {
	color: red;
	background-color: #222;
	border-radius: 0px;
	margin-top: 2px;
}
.navbar-default .navbar-nav > li > a:hover {
	background: #000 !important;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #fff;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	background:#000;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	background-color: #000;
}
.navbar-nav .open .dropdown-menu {
	border-bottom: 1px solid white;
	border-radius: 0;
}
.dropdown-menu {
	padding-left: 0px;
}
.dropdown-menu .dropdown-menu {
	padding-left: 20px;
}
.dropdown-menu .dropdown-menu .dropdown-menu {
	padding-left: 30px;
}
li.dropdown.open {
	border: 0px solid red;
}
/*========*/
.product_gallery img{
	height:200px;}
	
.product_gallery li{
	width:100%;}

}
/*========*/
